@font-face {
  font-family: "Rubik";
  src: url(../Rubik/Rubik-VariableFont_wght.ttf) format("truetype");
}

h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  font-family: "Rubik";
  font-style: normal;
  font-weight: normal;
}

h1 {
  font-family: "Rubik";
  font-style: Medium;
  font-size: 32px;
  font-weight: 500;
  line-height: 48px;
  line-height: 150%;
  color: #122434;
  margin: auto;
}

h3 {
  font-family: "Rubik";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 145%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

h4 {
  font-family: "Rubik";
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 150%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.h4__hover {
  font-family: "Rubik";
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 150%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.button {
  background: #2baee0;
  border: none;
  border-radius: 6px;
  color: #ffffff;
  padding: 12px 68px;
  font-family: "Rubik";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 145%;
}

.button:hover {
  background: #51C2EE;
}

.button:focus {
  background: #1DA7DC;
}

.button:disabled {
  background: #CEEDF9 !important;
  color: rgba(43, 174, 224, 0.3) !important;
}

.button__narrow {
  background: transparent;
  border: 1px solid #2baee0;
  color: #122434;
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
  padding: 9px 98px;
}

.button__narrow:hover {
  background: #EBF9FF;
  color: #2baee0;
}

.button__narrow:focus {
  background: #CAF0FF;
  color: #2baee0;
}

.button__narrow:disabled {
  border: 1px solid rgba(43, 174, 224, 0.3);
}

.button__covering {
  background: #ffffff;
  padding: 12px 15px;
  border: 1px solid #e8e8e8;
  font-weight: 400;
  font-size: 16px;
  line-height: 155%;
  color: #122434;
}

.button__covering:hover {
  background: #ffffff;
  border: 1px solid #bfbfbf;
}

.button__covering:focus {
  border: 1px solid #2baee0;
  background: #ffffff;
}

.button__covering:disabled {
  background: #ffffff !important;
  color: #bdbdbd !important;
  border: 1px solid #e8e8e8;
}

.button__relish {
  background: url("./components/image/Vector.svg") center no-repeat;
  border: 1px solid #eaeaea;
  padding: 12px 11px;
}

.button__relish:hover {
  background: url("./components/image/Vector.svg") center no-repeat;
  border: 1px solid #bfbfbf;
}

.button__relish:focus {
  background: url("./components/image/Vector.svg") center no-repeat;
  border: 1px solid #f05658;
}

.button__relish:disabled {
  background: url("./components/image/emptyheartdisable.svg") center no-repeat !important;
  display: block;
  border: 1px solid #eaeaea !important;
}

.button__like {
  background: url("./components/image/heart1.svg") center no-repeat;
  border: 1px solid #eaeaea;
  padding: 12px 11px;
}

.button__like:hover {
  background: url("./components/image/heart1.svg") center no-repeat;
  border: 1px solid #bfbfbf;
}

.button__like:focus {
  background: url("./components/image/heart1.svg") center no-repeat;
  border: 1px solid #f05658;
}

.button__like:disabled {
  background: url("./components/image/heartdisable.svg") center no-repeat !important;
  display: block;
  border: 1px solid #eaeaea !important;
}

.switch {
  display: inline-block;
  position: relative;
  width: 52px;
  height: 28px;
}

.switch .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #BFBFBF;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.switch .slider:before {
  position: absolute;
  content: "";
  height: 24px;
  width: 24px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.switch input:checked + .slider {
  background-color: #2baee0;
}

.switch input:focus + .slider {
  -webkit-box-shadow: 0 0 1px #2baee0;
          box-shadow: 0 0 1px #2baee0;
}

.switch input:checked + .slider:before {
  -webkit-transform: translateX(24px);
  transform: translateX(24px);
}

.switch .slider {
  border-radius: 19px;
}

.switch .slider:before {
  border-radius: 16px;
}

/*
$white: #ffffff;
$black: #122434;
button {
  background: $blue;
  color: $white;
  border-radius: 6px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 12px 68px;
  position: relative;
  text-align: center;
  margin: 0px 16px;
  font-family: "Rubik";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 145%;
  text-align: center;
  color: $white;
  &:hover {
    background: #51c2ee;
  }
}
.button__profile-normal {
  background: $white;
  border: 1px solid #2baee0;
  box-sizing: border-box;
  border-radius: 6px;
  font-family: "Rubik";
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 150%;
  text-align: center;
  color: $black;
  padding: 9px 98px;
  margin: 10px 0px;
}
.button__cancel-normal {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 12px 15px;
  background: $white;
  border: 1px solid #e8e8e8;
  box-sizing: border-box;
  border-radius: 6px;
  font-family: "Rubik";
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 155%;
  color: $black;
  text-align: center;
  margin: 0px 16px;
}
.button__upload-normal {
  display: flex;
  border: none;
  flex-direction: column;
  align-items: center;
  padding: 9px 37px;
  background: #caf0ff;
  border-radius: 6px;
  font-family: "Rubik";
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 150%;
  text-align: center;
  color: $black;
  margin: 10px 0px;
}
.button__emptyheart-normal {
  background: $white;
  border: 1px solid #e8e8e8;
  box-sizing: border-box;
  border-radius: 6px;
  padding: 12px 11px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.button__heart-normal {
  background: $white;
  border: 1px solid #eaeaea;
  box-sizing: border-box;
  border-radius: 6px;
  padding: 12px 11px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.button__delete-normal {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 9px 20px;
  background: $white;
  border: 1px solid #e8e8e8;
  box-sizing: border-box;
  border-radius: 6px;
  font-family: "Rubik";
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 150%;
  text-align: center;
  color: #f05658;
  margin: 10px 0px;
}
.button__login-normal {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 9px 24px;
  background: rgba(18, 36, 52, 0.15);
  border: none;
  border-radius: 6px;
  font-family: "Rubik";
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 150%;
  color: $white;
  display: flex;
  align-items: center;
  text-align: center;
  margin: 6px 0px;
}

.button__hover {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 12px 68px;
  background: #51c2ee;
  border-radius: 6px;
  font-family: "Rubik";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 145%;
  text-align: center;
  color: $white;
  margin: 0px 16px;
}

.button__profile-hover {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 9px 98px;
  background: #ebf9ff;
  border: 1px solid #2baee0;
  box-sizing: border-box;
  border-radius: 6px;
  font-family: "Rubik";
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 150%;
  text-align: center;
  color: #2baee0;
  margin: 10px 0px;
}

.button__cancel-hover {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 12px 15px;
  border: 1px solid #bfbfbf;
  box-sizing: border-box;
  border-radius: 6px;
  font-family: "Rubik";
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 155%;
  text-align: center;
  color: $black;
  background: $white;
  margin: 0px 16px;
}

.button__upload-hover {
  background: #daf5ff;
  border-radius: 6px;
  font-family: "Rubik";
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 150%;
  text-align: center;
  color: $black;
  margin: 10px 0px;
  display: flex;
  border: none;
  flex-direction: column;
  align-items: center;
  padding: 9px 37px;
}
.button__emptyheart-hover {
  background: $white;
  border: 1px solid #bfbfbf;
  box-sizing: border-box;
  border-radius: 6px;
  padding: 12px 11px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.button__heart-hover {
  background: $white;
  border: 1px solid #bfbfbf;
  box-sizing: border-box;
  border-radius: 6px;
  padding: 12px 11px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.button__delete-hover {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 9px 20px;
  background: $white;
  border: 1px solid #bfbfbf;
  box-sizing: border-box;
  border-radius: 6px;
  font-family: "Rubik";
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 150%;
  text-align: center;
  color: #f05658;
  margin: 10px 0px;
}

.button__login-hover {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 9px 24px;
  background: #122434;
  opacity: 0.25;
  border-radius: 8px;
  font-family: "Rubik";
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 150%;
  color: $white;
  display: flex;
  align-items: center;
  text-align: center;
  margin: 0px 6px;
}
*/
.buttons-kinds__container-normal {
  width: 100%;
  max-width: 1913px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin: auto;
  padding: 15px 15px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.ipload-normal {
  width: 100%;
  max-width: 111px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin: auto;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.buttons-kinds__container-hover {
  width: 100%;
  max-width: 1913px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin: auto;
  padding: 15px 24px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
/*# sourceMappingURL=index.css.map */